MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus TerranianStar
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 4: Zeile 4:
#footer-icons .footer-icon {
#footer-icons .footer-icon {
     margin-right: 8px;
     margin-right: 8px;
    margin-left: 8px;
}
}

Version vom 20. Mai 2026, 13:22 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

/* Abstand zwischen Footer-Icons */
#footer-icons .footer-icon {
    margin-right: 8px;
    margin-left: 8px;
}